> ## Documentation Index
> Fetch the complete documentation index at: https://docs.twitterapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account Detail V3

> V3 Get Account Detail API - Get the details of your X account that was logged in via user_login_v3.Once status is Active,then you can use the account to post tweets, etc.



## OpenAPI

````yaml GET /twitter/get_my_x_account_detail_v3
openapi: 3.0.1
info:
  title: TwitterAPI.io the most stable/fastest/cheapest twitter api.
  description: Provide the most stable/fastest/cheapest twitter api.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.twitterapi.io
security:
  - ApiKeyAuth: []
paths:
  /twitter/get_my_x_account_detail_v3:
    get:
      description: >-
        V3 Get Account Detail API - Get the details of your X account that was
        logged in via user_login_v3.Once status is Active,then you can use the
        account to post tweets, etc.
      parameters:
        - name: user_name
          in: query
          description: >-
            Twitter username. Must be set. The user must have been logged in via
            user_login_v3.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Account detail response
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: Status of the request.
                  msg:
                    type: string
                    description: Message describing the result.
                  data:
                    type: object
                    description: Account detail data.
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````